services:
  plugin.manager.votingapi.resultfunction:
    class: Drupal\votingapi\VoteResultFunctionManager
    parent: default_plugin_manager
    arguments: ['@database', '@entity_type.manager', '@datetime.time']
